Subject: Re: bug#66598: Missing options from emacsclient man page
From: Eli Zaretskii <[email-masked]>
To: Peter Oliver <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 23 Dec 2023 11:51:03 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Sun, 17 Dec 2023 12:58:47 +0000 (GMT)
> From: Peter Oliver <[email-masked]>
> cc: Michael Albinus <[email-masked]>, [email-masked]
> 
> On Sun, 29 Oct 2023, Eli Zaretskii wrote:
> 
> >> Reading emacsclient.c, there are also further environment variables:
> >>
> >> XDG_CONFIG_HOME
> >> XDG_RUNTIME_DIR
> >>
> >> I'm undecided whether we shall mention them. Eli?
> >
> > I don't see how it could cause any harm to mention them as well.
> 
> Here is an updated patch that does that.

Thanks, installed on the emacs-29 branch, and closing the bug.

Btw, I don't see your copyright assignment on file; did you sign one?
If not, would you like to start your legal paperwork at this time, so
that we could accept your contributions in the future without
limitations?